pkgbase = python-poxy
	pkgdesc = Documentation generator for C++
	pkgver = 0.4.5
	pkgrel = 1
	url = https://github.com/marzer/poxy
	arch = x86_64
	license = MIT
	makedepends = python-setuptools
	depends = python-misk
	depends = python-beautifulsoup4
	depends = python-jinja
	depends = python-pygments
	depends = python-html5lib
	depends = python-lxml
	source = https://github.com/marzer/poxy/archive/v0.4.5.tar.gz
	sha512sums = 9cbba63aa426ed216e8a679efb2986951419166339ca1eb090945d790a236b189f6334c52bb7eb6f4e1c6d87f357bfc8dcf1407e6b1205babfb58377718477aa

pkgname = python-poxy
